/*
Theme Name: Salient Child Theme
Theme URI: http: //mysite.com/
Description: This is a custom child theme for Salient
Author: My Name
Author URI: http: //mysite.com/
Template: salient
Version: 0.1
*/

/* Custom CSS & JS (Global) */
/* ************ LOUNGE LINK ********************************************************************** */
/* ************ LOUNGE LINK ********************************************************************** */
/* ************ LOUNGE LINK ********************************************************************** */
.loungeWRAP {
	width: 100%;
  	float: left;
}	
.loungeLINK {
  	width: 100%;
  	height: 228px;
  	float: left;
  	display: block;
}






/* ************ LOUNGE PAGE ********************************************************************** */
/* ************ LOUNGE PAGE ********************************************************************** */
/* ************ LOUNGE PAGE ********************************************************************** */
 
 .memWRAP {
     width: 100%;
     float: left;
     background: rgba(216, 216, 216, .3);
     margin-bottom: 30px;
     padding-left: 25px;
     display: inline-block;
     margin-left: -1px;
     font-weight: 600;
     margin-top: 5px;
 }
 .alr {
     float: left;
     padding-top: 18px;
     padding-bottom: 20px;
 }
 .memWRAP a {
     padding-bottom: 20px;
     padding-top: 20px;
     padding-left: 25px;
     padding-right: 25px;
     text-align: center;
     border-left: 3px solid #fff;
     float: right;
     background: #27CCC0;
     color: #FFF
 }
 .memWRAP a:hover {
     background: #676767;
     color: #FFF
 }
 .mlb {
     float: right;
 }
 @media only screen and (max-width: 502px) {
     .memWRAP {
         text-align: center;
         padding-left: 0px;
     }
     .mlb {
         float: right;
         width: 100%;
     }
     .alr {
         width: 100%;
         text-align: center;
         padding-left: 20px;
         padding-right: 20px;
     }
     .memWRAP a {
         border-top: 3px solid #FFF;
         width: 100%;
         border-left: 0px;
         float: left;
     }
 }
 .contactL {
     float: left;
 }
 .newWRAP {
     width: 100%;
     line-height: 20px;
     padding-bottom: 7px;
     float: left;
     border-bottom: 3px solid #424242;
     text-transform: uppercase;
 }
 .already {
     letter-spacing: 0px;
     line-height: 18px;
     color: #000 !important;
     font-weight: 600;
     margin-top: 10px;
     float: left;
 }
 .wholeGO {
     width: 100%;
     bottom: 0;
     line-height: 40px;
     float: left;
     margin-top: 21px;
 }
 .wholeGO a {
     font-size: 22px;
     text-transform: uppercase;
     background: #27CCC0;
     padding-left: 23px;
     padding-right: 23px;
     padding-top: 15px;
     padding-bottom: 15px;
     color: #FFF;
     letter-spacing: 1px;
 }
 .wholeGO a:hover {
     background: #676767;
     color: #FFF;
 }
 .contactTXTm {
     line-height: 22px !important;
     margin-bottom: 14px !important;
     float: left;
     margin-top: 0px;
     font-size: 16px;
     width: 100%;
 }
 @media only screen and (max-width: 1000px) {
     .contactL,
     .already,
     .wholeGO {
         display: none;
     }
 }
 @media only screen and (min-width: 1000px) {
     .contactMOBILE {
         display: none;
     }
 }
 @media only screen and (max-width: 443px) {
     .newWRAP {
         font-size: 15px;
     }
 }


/* ************ COPYRIGHT ************************************************************************ */
/* ************ COPYRIGHT ************************************************************************ */
/* ************ COPYRIGHT ************************************************************************ */
 
/* ************ PRO ****************************************************************************** */
/* ************ PRO ****************************************************************************** */
/* ************ PRO ****************************************************************************** */
.wel {
    width: 100%;
    font-size: 1.6em;
    font-weight: 600;
    float: left;
    margin-bottom: 0px !important;
    line-height: 30px;
    padding-bottom: 10px;
}
.proLOGO {
    width: 75%;
    max-height: 97px;
    float: left;
    margin-bottom: 15px !important;
}
.proLOGO img {
    height: auto;
    max-width: 100%;
    -webkit-transition: width .5s ease-in;
    -moz-transition: width .5s ease-in;
    -o-transition: width .5s ease-in;
    transition: width .5s ease-in;
    -webkit-transition: height .5s ease-in;
    -moz-transition: height .5s ease-in;
    -o-transition: height .5s ease-in;
    transition: height .5s ease-in;
}
.proWRAP {
    width: 100%;
    float: left;
    display: flex;
    margin-top: 0px !important;
    margin-bottom: 0px !important;
    -webkit-transition: width .5s ease-in;
    -moz-transition: width .5s ease-in;
    -o-transition: width .5s ease-in;
    transition: width .5s ease-in;
}
.proPICS {
    width: 40%;
    max-width: 415px;
    max-height: 190px;
    background-image: url("http://www.clarityclinicalskincare,com/wp-content/uploads/2016/12/pro_pic_3.jpg");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    align-items: stretch;
    margin-top: 5px !important;
    margin-bottom: 0px !important;
    -webkit-transition: width .5s ease-in;
    -moz-transition: width .5s ease-in;
    -o-transition: width .5s ease-in;
    transition: width .5s ease-in;
}
.proTXT {
    width: 60%;
    float: left;
    display: inline-block;
    padding-right: 30px;
    margin-top: 0px !important;
    margin-bottom: 0px !important;
    -webkit-transition: width .5s ease-in;
    -moz-transition: width .5s ease-in;
    -o-transition: width .5s ease-in;
    transition: width .5s ease-in;
}
.proGO {
    width: 100%;
    bottom: 0;
    line-height: 40px;
    float: left;
    margin-top: 27px;
}
.proGO a {
    font-size: 18px;
    text-transform: uppercase;
    background: #27CCC0;
    padding-left: 15px;
    padding-right: 15px;
    padding-top: 10px;
    padding-bottom: 10px;
    color: #FFF;
}
.proGO a:hover {
    background: #676767;
    color: #FFF;
}
@media only screen and (max-width: 915px) {
    .proPICS {
        width: 150px;
        height: 150px;
    }
    .proLOGO {
        width: 100%;
    }
    .proTXT {
        width: 80%;
        padding-right: 30px;
    }
}
@media only screen and (max-width: 700px) {
    .proLOGO {
        width: 360px;
        margin-bottom: 5px !important;
        margin-left: -2px;
    }
    .proGO {
        margin-top: 20px;
    }
    .proGO a {
        font-size: 16px;
    }
}
@media only screen and (max-width: 595px) {
    .proPICS {
        display: none;
    }
    .proLOGO {
        width: 100%;
    }
    .proTXT {
        width: 100%;
        padding-right: 0px;
    }
}
@media only screen and (min-width: 596px) {
    .proSHOW {
        display: none;
    }
}
/* ************ PHILOSOPHY *********************************************************************** */
/* ************ PHILOSOPHY *********************************************************************** */
/* ************ PHILOSOPHY *********************************************************************** */

.philoWRAP {
    width: 75%;
    float: left;
    display: inline-block;
    margin-bottom: 0px !important;
    -webkit-transition: width .5s ease-in;
    -moz-transition: width .5s ease-in;
    -o-transition: width .5s ease-in;
    transition: width .5s ease-in;
}
.spcr1 {
    margin-left: 0px
}
@media only screen and (max-width: 1000px) {
    .philoWRAP {
        width: 100%;
    }
}
@media only screen and (max-width: 381px) {
    .spcr1 {
        margin-left: 20px
    }
}
/* ************ FOUNDER ************************************************************************** */
/* ************ FOUNDER ************************************************************************** */
/* ************ FOUNDER ************************************************************************** */

.founderQUOTE {
    font-size: 25px;
    line-height: 30px;
    font-style: italic;
    text-transform: uppercase;
    width: 100%;
    display: inline-block;
    margin-top: 28px;
}
.founderTXT {
    width: 65%;
    float: left;
    display: inline-block;
    margin-bottom: 0px !important;
    -webkit-transition: width .5s ease-in;
    -moz-transition: width .5s ease-in;
    -o-transition: width .5s ease-in;
    transition: width .5s ease-in;
}
.founder_pic_wrap {
    width: 35%;
    float: left;
    display: inline-block;
    -webkit-transition: width .5s ease-in;
    -moz-transition: width .5s ease-in;
    -o-transition: width .5s ease-in;
    transition: width .5s ease-in;
}
.founder_pic_wrap img {
    width: 300px;
    height: 300px;
    margin-left: 40px;
    margin-top: -10px;
}
.founderTITLE {
    font-style: italic;
    margin-left: 60px;
    margin-top: -47px;
    font-size: 14px;
    float: left;
    line-height: 18px;
}
.k {
    font-size: 16px;
}
@media only screen and (max-width: 1145px) {
    .founderTXT {
        width: 65%;
    }
    .founder_pic_wrap {
        width: 35%;
    }
}
@media only screen and (max-width: 1130px) {
    .founderTXT {
        width: 60%;
    }
    .founder_pic_wrap {
        width: 40%;
    }
}
@media only screen and (max-width: 1110px) {
    .founderTXT {
        width: 55%;
    }
    .founder_pic_wrap {
        width: 45%;
    }
}
@media only screen and (max-width: 1050px) {
    .founderTXT {
        width: 50%;
    }
    .founder_pic_wrap {
        width: 50%;
    }
}
@media only screen and (max-width: 830px) {
    .founderTXT {
        width: 100%;
    }
    .founder_pic_wrap {
        display: none;
    }
    .founderTITLE {
        display: none;
    }
}
@media only screen and (max-width: 830px) {
    .founderTXT {
        width: 100%;
    }
    .founder_pic_wrap {
        display: none;
    }
}
@media only screen and (min-width: 831px) {
    .founder_pic_wrap2 {
        display: none;
    }
}
.founder_pic_wrap2 {
    width: 325px !important;
    height: 136px !important;
    float: right;
    background: #27CCC0;
    -webkit-transition: width .5s ease-in;
    -moz-transition: width .5s ease-in;
    -o-transition: width .5s ease-in;
    transition: width .5s ease-in;
    margin-left: 20px;
    margin-top: 0px;
    -webkit-transition: height .5s ease-in;
    -moz-transition: height .5s ease-in;
    -o-transition: height .5s ease-in;
    transition: height .5s ease-in;
}
.founder_pic_wrap2 img {
    height: 136px !important;
    width: auto;
    -webkit-transition: height .5s ease-in;
    -moz-transition: height .5s ease-in;
    -o-transition: height .5s ease-in;
    transition: height .5s ease-in;
}
.founderTITLE2 {
    font-style: italic;
    font-size: 14px;
    float: left;
    line-height: 18px;
    margin-top: 13px;
    margin-top: 12px;
}
.k2 {
    font-size: 16px;
    color: #FFF;
}
.quoteNAME {
    font-size: 20px;
    color: #ababab;
}
@media only screen and (max-width: 590px) {
    .founderQUOTE {
        font-size: 20px;
        line-height: 26px;
    }
    .quoteNAME {
        font-size: 18px;
    }
    .founder_pic_wrap2 {
        width: 279px !important;
    }
}
@media only screen and (max-width: 495px) {
    .founder_pic_wrap2 {
        width: 100% !important;
        float: left;
        margin-bottom: 25px !important;
        margin-left: 0px !important;
    }
    .founderQUOTE {
        font-size: 18px;
        line-height: 22px;
    }
    .quoteNAME {
        font-size: 16px;
    }
}
@media only screen and (max-width: 385px) {
    .founder_pic_wrap2 img {
        height: 115px !important;
    }
    .founderTITLE2 {
        font-size: 14px;
        line-height: 16px;
        margin-top: 8px !important;
        margin-left: -4px !important;
    }
    .founder_pic_wrap2 {
        height: 115px !important;
    }
}
@media only screen and (max-width: 361px) {
    .founderTITLE2 {
        font-size: 12px;
    }
    .founder_pic_wrap2 img {
        height: 90px !important;
        margin-left: 12px;
        margin-top: 11px;
    }
    .founderTITLE2 {
        margin-left: -6px !important;
    }
    .founder_pic_wrap2 img {
        height: 92px !important;
        margin-left: 12px;
        margin-top: 11px;
    }
}
/* ************ TERMS **************************************************************************** */
/* ************ TERMS **************************************************************************** */
/* ************ TERMS **************************************************************************** */

.layer3 {
    width: 600px;
    height: 60px;
    line-height: 58px;
    float: left;
    text-align: right;
    background: #27CCC0;
    margin-top: 200px;
    margin-bottom: 65px !important;
    margin-right: 0px;
    padding-right: 20px;
    text-transform: lowercse;
    color: #FFF;
    font-size: 25px;
    -webkit-transition: width .2s ease-in;
    -moz-transition: width .2s ease-in;
    -o-transition: width .2s ease-in;
    transition: width .2s ease-in;
    -webkit-transition: margin-top .2s ease-in;
    -moz-transition: margin-top .2s ease-in;
    -o-transition: margin-top .2s ease-in;
    transition: margin-top .2s ease-in;
    -webkit-transition: margin-bottom .2s ease-in;
    -moz-transition: margin-bottom .2s ease-in;
    -o-transition: margin-bottom .2s ease-in;
    transition: margin-bottom .2s ease-in;
}
@media only screen and (max-width: 1250px) {
    .layer3 {
        width: 400px;
    }
}
@media only screen and (max-width: 720px) {
    .layer3 {
        width: 300px;
        height: 55px;
        line-height: 52px;
        font-size: 20px;
        margin-top: 150px;
        margin-bottom: 35px !important;
        padding-left: 20px;
    }
}
@media only screen and (max-width: 500px) {
    .layer3 {
        width: 245px;
        height: 50px;
        line-height: 47px;
        font-size: 18px;
        margin-top: 150px;
        margin-bottom: 35px !important;
        padding-left: 20px;
    }
}
.privLI {
    margin-top: 8px;
}
/* ************ FOOTER *************************************************************************** */
/* ************ FOOTER *************************************************************************** */
/* ************ FOOTER *************************************************************************** */

.trigger_popup:hover {
    cursor: pointer !important;
}
#ft1 {
    width: 270px !important;
    margin-right: 7%;
    float: left;
    display: block !important;
    padding-bottom: 0px !important;
    margin-bottom: 0px !important;
    -webkit-transition: width .5s ease-in-out;
    -moz-transition: width .5s ease-in-out;
    -o-transition: width .5s ease-in-out;
    transition: width .5s ease-in-out;
}
#ft1 h4 {
    color: #2EF2E5 !important;
    font-size: 15px !important;
    font-family: "Open Sans";
    font-weight: 700;
    letter-spacing: 1px;
    text-transform: none;
    margin-bottom: 12px !important;
    line-height: 15px;
    text-align: left;
}
.ft1_txt {
    text-align: left;
    color: #fff;
    font-size: 14px;
    line-height: 21.8px;
    margin-bottom: 0;
    margin-top: 0;
}
.lic {
    text-align: left;
    color: #fff;
    font-size: 12px;
    line-height: 20px;
    margin-bottom: 0;
    margin-top: 20px;
}
#ftCOL {
    text-align: left;
    float: left;
    color: #ccc;
    display: block !important;
    padding-bottom: 0px !important;
    margin-bottom: 0px !important;
    margin-right: 7%;
    -webkit-transition: margin-right .5s ease-in-out;
    -moz-transition: margin-right .5s ease-in-out;
    -o-transition: margin-right .5s ease-in-out;
    transition: margin-right .5s ease-in-out;
}
#ftCOL h4 {
    color: #2EF2E5 !important;
    font-size: 14px !important;
    font-family: "Open Sans";
    font-weight: 700;
    letter-spacing: 1px;
    margin-bottom: 11.3px !important;
    line-height: 15px;
}
#ftCOL ul {
    margin-left: 0;
}
#ftCOL ul li {
    list-style-type: none !important;
    display: block;
    line-height: 23px !important;
}
#ftCOL li a {
    color: #FFF;
    font-size: 14px !important;
    transition: color .2s linear 0;
}
#ftCOL ul li a:hover {
    color: #2EF2E5;
    text-decoration: underline;
}
#ftCOLr {
    text-align: right;
    float: right;
    color: #ccc;
    display: block !important;
    padding-bottom: 0px !important;
    margin-bottom: 10px !important;
}
.ft1_titleR {
    float: right !important;
    width: 100% !important;
    height: 20px !important;
    margin-right: 0px;
    padding-bottom: 0px !important;
    margin-bottom: 8px !important;
    margin-top: 2px;
    background: url('http://www.clarityclinicalskincare,com/wp-content/uploads/2016/12/logo_white.png') no-repeat;
    background-size: contain;
    background-position: right top;
}
.ft1_titleR img {
    float: right !important;
    padding-bottom: 12px;
}
.ftr_txt {
    text-align: right;
    color: #fff;
    font-size: 14px;
    line-height: 20px;
    margin-bottom: 0;
    margin-top: 0;
}
.ccWRAP {
    height: 32px;
    float: right;
    text-align: right;
    margin-top: 6px;
    margin-bottom: 7px;
}
.ccWRAP img {
    float: right;
    padding-left: 6px !important;
}
.pad0 {
    padding-right: 0 !important;
}
.ftr_txt img {
    margin-right: 5px !important;
}
.ftr_txt a {
    color: #FFF !important;
}
.ftr_txt a:hover {
    color: #2EF2E5 !important;
    text-decoration: underline;
}
.copyRT {
    color: #FFF !important;
}
@media only screen and (max-width: 1160px) {
    #ft1,
    #ftCOL {
        margin-right: 5%;
    }
}
@media only screen and (max-width: 1085px) {
    #ft1,
    #ftCOL {
        margin-right: 4%;
    }
}
@media only screen and (max-width: 1070px) {
    #ft1,
    #ftCOL {
        margin-right: 3.5%;
    }
}
@media only screen and (max-width: 1000px) {
    #ft1 {
        width: 100% !important;
        margin-right: 0;
        float: left;
        display: block !important;
        padding-bottom: 0px !important;
        text-align: center;
        margin-bottom: 48px !important;
    }
    #ft1 h4 {
        font-family: "Open Sans";
        font-weight: 700;
        margin-bottom: 12px !important;
        line-height: 15px;
        text-align: center;
    }
    .ft1_txt {
        text-align: center;
        color: #fff;
        font-size: 14px;
        line-height: 20px;
        margin-bottom: 0;
        margin-top: 0;
    }
    .lic {
        text-align: center;
        color: #fff;
        font-size: 12px;
        line-height: 20px;
        margin-bottom: 0;
        margin-top: 20px;
    }
    .ft1_title img {
        float: none !important;
    }
    #ftCOL {
        width: 33%;
        text-align: center;
        color: #ccc;
        display: block !important;
        padding-bottom: 30px !important;
        margin-right: 0;
    }
    #ftCOL h4 {
        margin-bottom: 7px !important
    }
    #ftCOLr {
        width: 100%;
        text-align: center;
        float: left;
        color: #ccc;
        display: block !important;
        padding-bottom: 0px !important;
    }
    .ft1_titleR {
        width: 100%;
        float: left !important;
        width: 100% !important;
        height: 26px !important;
        margin-right: 0;
        padding-bottom: 0 !important;
        margin-top: 15px;
        margin-bottom: 10px !important;
        background-position: center top;
    }
    .ft1_titleR img {
        float: none !important;
    }
    .ftr_txt {
        text-align: center;
        color: #fff;
        font-size: 14px;
        line-height: 20px;
        margin-bottom: 0;
        margin-top: 0;
    }
    .ccWRAP {
        width: 220px;
        height: 32px;
        float: none;
        margin: 0 auto !important;
        text-align: center;
        margin-top: 3px;
        margin-bottom: 10px;
    }
    .ccWRAP img {
        float: none;
        padding-left: 6px !important;
        padding-right: 6px !important;
    }
}
@media only screen and (max-width: 690px) {
    #ft1 {
        padding-top: 10px;
        padding-left: 20px;
        padding-right: 20px;
    }
}
@media only screen and (max-width: 465px) {
    #ftCOL {
        width: 100%;
    }
    #ftCOL ul li {
        line-height: 20px !important;
    }
    #ftCOL h4 {
        margin-bottom: 4px !important;
    }
    #ft1 {
        margin-bottom: 40px !important;
    }
    .ft1_titleR {
        margin-top: 10px;
    }
}
/* ************ HOME SLIDE *********************************************************************** */
/* ************ HOME SLIDE *********************************************************************** */
/* ************ HOME SLIDE *********************************************************************** */

.hometop {
    width: 100%;
    height: 100%;
    float: left;
    background: #FFF url('http://www.clarityclinicalskincare,com/wp-content/uploads/2016/12/clarity_002.jpg') no-repeat;
    background-size: cover;
    background-position: center center;
    -webkit-transition: background-position .2s ease-in;
    -moz-transition: background-position .2s ease-in;
    -o-transition: background-position .2s ease-in;
    transition: background-position .2s ease-in;
}
.layer1 {
    width: 600px;
    height: 80px;
    line-height: 75px;
    float: left;
    text-align: left;
    margin-top: 140px;
    margin-bottom: 25px !important;
    margin-right: 0px;
    margin-left: 10%;
    text-transform: lowercse;
    color: #333333;
    font-size: 40px;
    -webkit-transition: width .4s ease-in-out;
    -moz-transition: width .4s ease-in-out;
    -o-transition: width .4s ease-in-out;
    transition: width .4s ease-in-out;
    -webkit-transition: margin-top .4s ease-in-out;
    -moz-transition: margin-top .4s ease-in-out;
    -o-transition: margin-top .4s ease-in-out;
    transition: margin-top .4s ease-in-out;
    -webkit-transition: margin-bottom .4s ease-in-out;
    -moz-transition: margin-bottom .4s ease-in-out;
    -o-transition: margin-bottom .4s ease-in-out;
    transition: margin-bottom .4s ease-in-out;
    -webkit-transition: margin-left .4s ease-in-out;
    -moz-transition: margin-left .4s ease-in-out;
    -o-transition: margin-left .4s ease-in-out;
    transition: margin-left .4s ease-in-out;
    -webkit-transition: font-size .4s ease-in-out;
    -moz-transition: font-size .4s ease-in-out;
    -o-transition: font-size .4s ease-in-out;
    transition: font-size .4s ease-in-out;
}
.layer1 p {
    padding-bottom: 0px;
}
.getclarity {
    margin-top: 4px;
    width: 100%;
    line-height: 40px;
}
.getclarity a {
    font-size: 23px;
    text-transform: uppercase;
    border: 1px solid #27CCC0;
    padding-left: 15px;
    padding-right: 15px;
    padding-top: 10px;
    padding-bottom: 10px;
}
.getclarity a:hover {
    background: rgba(51, 51, 51, .1);
    border: 1px solid #27CCC0;
    color: #666666;
}
@media only screen and (max-width: 1800px) {
    .layer1 {
        margin-left: 7%;
    }
}
@media only screen and (max-width: 1600px) {
    .layer1 {
        margin-bottom: 195px !important;
    }
}
@media only screen and (max-width: 1530px) {
    .layer1 {
        font-size: 35px
    }
    .hometop {
        background-position: center left !important;
    }
}
@media only screen and (max-width: 1800px) {
    .layer1 {
        margin-left: 7%;
    }
}
@media only screen and (max-width: 1390px) {
    .layer1 {
        margin-left: 5%;
    }
}
@media only screen and (max-width: 1250px) {
    .layer1 {
        font-size: 35px;
        margin-left: 50px;
    }
}
@media only screen and (max-width: 1212px) {
    .layer1 {
        font-size: 33px;
    }
}
@media only screen and (max-width: 1170px) {
    .layer1 {
        font-size: 26px;
        margin-top: 300px;
        margin-bottom: 150px !important;
        line-height: 50px;
        margin-left: 65px;
    }
    .getclarity a {
        font-size: 20px;
        text-transform: uppercase;
        border: 1px solid #27CCC0;
        padding-left: 12px;
        padding-right: 12px;
        padding-top: 7px;
        padding-bottom: 7px;
    }
    .getclarity {
        margin-top: 0px !important;
        width: 100%;
        line-height: 40px;
    }
}
@media only screen and (max-width: 1000px) {
    .layer1 {
        font-size: 26px;
        margin-top: 300px;
        margin-bottom: 150px !important;
        line-height: 50px;
        margin-left: 50px;
    }
}
@media only screen and (max-width: 599px) {
    .layer1 {
        width: 250px;
        font-size: 35px;
        line-height: 40px;
    }
    .getclarity {
        margin-top: 15px !important;
    }
    .hometop {
        background-position: -100px center !important;
    }
}
@media only screen and (max-width: 429px) {
    .layer1 {
        width: 250px;
        font-size: 30px;
        line-height: 34px;
        margin-left: 40px;
        margin-top: 270px;
        margin-bottom: 170px !important;
    }
    .getclarity {
        margin-top: 12px !important;
    }
    .hometop {
        background-position: -140px center !important;
    }
}
@media only screen and (max-width: 335px) {
    .layer1 {
        width: 250px;
        font-size: 28px;
        line-height: 34px;
        margin-left: 25px;
        margin-top: 270px;
        margin-bottom: 170px !important;
    }
    .getclarity {
        margin-top: 9px !important;
    }
    .getclarity a {
        font-size: 18px;
        text-transform: uppercase;
        border: 1px solid #27CCC0;
        padding-left: 10px;
        padding-right: 10px;
        padding-top: 5px;
        padding-bottom: 5px;
    }
    .hometop {
        background-position: -200px center !important;
    }
}
/* ************ SIDE CANVAS ********************************************************************** */
/* ************ SIDE CANVAS ********************************************************************** */
/* ************ SIDE CANVAS ********************************************************************** */

#slide-out-widget-area .simple-social-icons ul li a {
    color: #333333 !important;
}
#slide-out-widget-area .inner > div {
    margin-bottom: 0px;
    float: left;
}
.canvasPL {
    width: 100% !important;
    padding-bottom: 2px;
    font-weight: 800;
    color: rgba(255, 255, 0, 1);
    float: left;
}
.canvasPAR {
    line-height: 20px;
    letter-spacing: 0px !important;
}
.canvasLOC1,
.canvasLOC2,
.canvasLOC3 {
    margin-top: 20px;
    line-height: 21px;
    font-size: 15px;
    float: left;
}
.canvasLOC1 a:hover,
.canvasLOC2 a:hover,
.canvasLOC3 a:hover {
    text-decoration: underline;
    color: #27CCC0;
}
@media only screen and (max-width: 1000px) {
    .canvasLOC1 {
        display: none
    }
}
.logoCANVAS {
    width: 200px;
    height: 37px;
    float: left;
    background: url('http://www.clarityclinicalskincare,com/wp-content/uploads/2016/12/logo.png') no-repeat;
    background-size: contain;
}
.cvL {
    width: 100%;
    height: 25px;
    float: left;
}
@media only screen and (max-width: 1000px) {
    .cvL {
        display: none
    }
    #simple-social-icons-2 {
        display: none
    }
}
@media only screen and (min-width: 1000px) {
    .cvL2 {
        display: none
    }
}
.cvL span {
    width: 10px;
    font-size: 18px;
    margin-right: 7px;
    color: #27CCC0;
    display: inline-block;
}
#slide-out-widget-area {
    background-color: #FFF !important;
    background-image: url('http://www.core-benefits,com/wp-content/uploads/2016/05/canvas_slide_bg.png');
    background-size: cover;
    background-position: top left;
}
/* ************ COPYRIGHT ************************************************************************ */
/* ************ COPYRIGHT ************************************************************************ */
/* ************ COPYRIGHT ************************************************************************ */

.copyright {
    font-size: 12px;
    letter-spacing: 0px;
    margin-top: 0px !important;
    margin-bottom: 0px !important;
}
.color {
    color: #20B0A7
}
.colorD {
    color: #2EF2E5
}
/* ************ CONTACT FORM ********************************************************************* */
/* ************ CONTACT FORM ********************************************************************* */
/* ************ CONTACT FORM ********************************************************************* */

.wpb_row > .span_12 {
    margin-top: -4px !important;
}
.contactL {
    margin-left: 40px
}
.contactTITLE {
    font-family: "Montserrat", sans-serif;
    font-size: 35px !important;
    padding-bottom: 0px !important;
    margin-top: 32px !important;
    margin-bottom: 13px !important;
    margin-left: -3px;
}
.contactTXT {
    line-height: 22px !important;
    margin-bottom: 14px !important;
    float: left;
    margin-top: 30px;
    font-size: 16px;
    width: 100%;
}
.contactTITLEm {
    font-family: "Montserrat", sans-serif;
    font-size: 35px !important;
    height: 27px;
    letter-spacing: -1px;
    margin-left: -1px;
    padding-bottom: 0px !important;
    margin-top: 0px !important;
    margin-bottom: 20px !important;
}
@media only screen and (min-width: 1000px) {
    .contactTITLEm {
        display: none
    }
    .contactTXT {
        color: #000;
        line-height: 24px;
        float: left;
        margin-top: 0px;
    }
}
@media only screen and (min-width: 1190px) {
    .conWRAP {
        width: 190px !important;
    }
}
@media only screen and (max-width: 1000px) {
    .contactTITLE {
        display: none;
    }
    .conWRAP {
        width: 100% !important;
    }
}
@media only screen and (max-width: 480px) {
    .conWRAP {
        width: 190px !important
    }
    .contactTITLEm {
        margin-top: 0px !important;
    }
}
@media only screen and (min-width: 481px) {
    .conWRAP {
        width: 100% !important
    }
}
@media only screen and (max-width: 1000px) {
    .contactL {
        margin-left: 0px
    }
}
.appWRAP {
    width: 100%;
    float: left;
    margin-bottom: 20px;
}
.appLINK {
    padding-bottom: 15px !important;
    padding-top: 13px !important;
    padding-left: 25px !important;
    padding-right: 25px !important;
    background: rgba(255, 255, 0, 1);
    color: #333333;
    font-size: 15px;
    font-weight: 600;
    margin-bottom: 0 !important;
    float: left;
    text-align: center;
    transition: all 0.2s ease;
    -webkit-transition: all 0.2s ease;
    border-radius: 5px;
    -webkit-background-clip: padding-box;
    -moz-background-clip: padding;
    background-clip: padding-box;
    margin-left: -1px;
}
.appLINK:hover {
    background: #333333;
    color: rgba(255, 255, 0, 1);
}
.wpcf7 input[type="number"],
.wpcf7 input[type="date"],
.wpcf7 input[type="text"],
.wpcf7 textarea,
.wpcf7 select,
.wpcf7 input[type="email"],
.wpcf7 input[type="tel"] {
    border: 1px solid #606060 !important;
    color: #000000;
    font-style: italic;
    font-size: 16px;
    font-weight: 600;
}
.wpcf7 input[type="number"]:hover,
.wpcf7 input[type="date"]:hover,
.wpcf7 input[type="text"]:hover,
.wpcf7 textarea:hover,
.wpcf7 select:hover,
.wpcf7 input[type="email"]:hover,
.wpcf7 input[type="tel"]:hover {
    background: rgba(39, 204, 192, .4) !important;
    border: 1px solid #606060 !important;
    cursor: pointer !important;
}
.wpcf7 input[type="number"]:focus,
.wpcf7 input[type="date"]:focus,
.wpcf7 input[type="text"]:focus,
.wpcf7 textarea:focus,
.wpcf7 select:focus,
.wpcf7 input[type="email"]:focus,
.wpcf7 input[type="tel"]:focus {
    background: rgba(39, 204, 192, .4) !important;
    border: 1px solid #606060 !important;
    cursor: pointer !important;
}
.wpcf7 input[type="number"]:active,
.wpcf7 input[type="date"]:active,
.wpcf7 input[type="text"]:active,
.wpcf7 textarea:active,
.wpcf7 select:active,
.wpcf7 input[type="email"]:active,
.wpcf7 input[type="tel"]:active {
    background: rgba(39, 204, 192, .4) !important;
    border: 1px solid #606060 !important;
    cursor: pointer !important;
}
.wpcf7 input.wpcf7-submit {
    background-color: rgba(39, 204, 192, 1) !important;
    border: none;
    color: #FFF !important;
    font-size: 18px;
    font-weight: 600;
    moz-transition: 0;
    o-transition: 0;
    webkit-transition: 0;
    transition: 0;
    padding-top: 15px;
    padding-bottom: 15px;
    position: relative;
    width: 125px !important;
    margin-top: 5px;
    margin-right: 20px !important;
}
body[data-button-style="rounded"] .nectar-button.see-through,
body.ascend[data-button-style="rounded"] .nectar-button.see-through,
body[data-button-style="rounded"] .nectar-button.see-through-2,
body.ascend[data-button-style="rounded"] .nectar-button.see-through-2,
body[data-button-style="rounded"] .nectar-button.see-through-3,
body.ascend[data-button-style="rounded"] .nectar-button.see-through-3,
body[data-button-style="rounded"] .portfolio-filters-inline .container ul li a,
body[data-button-style="rounded"] #to-top,
body[data-button-style="rounded"] .flex-direction-nav a,
body[data-button-style="rounded"] #pagination span,
body[data-button-style="rounded"] #pagination a,
body[data-button-style="rounded"] #pagination .next.inactive,
body[data-button-style="rounded"] #pagination .prev.inactive,
body.woocommerce[data-button-style="rounded"] nav.woocommerce-pagination ul li a,
body.woocommerce[data-button-style="rounded"] .container-wrap nav.woocommerce-pagination ul li span,
body[data-button-style="rounded"] input[type="submit"],
body[data-button-style="rounded"] button[type="submit"],
body[data-button-style="rounded"] input[type="button"],
body[data-button-style="rounded"] button,
body.ascend[data-button-style="rounded"] .container-wrap input[type="submit"],
body.ascend[data-button-style="rounded"] .container-wrap button[type="submit"],
body[data-button-style="rounded"] .nectar-button,
body[data-button-style="rounded"] .swiper-slide .button a,
body[data-button-style="rounded"] header#top nav > ul > li.button_solid_color > a::before,
body[data-button-style="rounded"] header#top nav > ul > li.button_bordered > a::before {
    border-radius: 5px !important;
    -webkit-border-radius: 5px !important;
    -o-border-radius: 5px !important;
}
.wpcf7 input.wpcf7-submit:hover {
    color: #FFFFFF !important;
    background-color: #333 !important;
}
.wpcf7-not-valid-tip {
    border: 0;
    box-shadow: none !important;
    color: red !important;
    padding-bottom: 2px !important;
    padding-left: 8px !important;
    color: #FF0000 !important;
}
.wpcf7-form .wpcf7-not-valid-tip {
    border: 0;
    box-shadow: none !important;
    color: #FF0000 !important;
    padding-bottom: 2px !important;
    padding-left: 8px !important;
}
.mar3 {
    margin-bottom: -1px !important;
}
.wpcf7 .wpcf7-response-output {
    border: 0;
    color: #606060 !important;
    font-size: 16px;
    line-height: 19px;
    margin-left: 0 !important;
    margin-top: 13px;
    padding-left: 0 !important;
}
span.wpcf7-not-valid-tip {
    background: transparent !important;
}
.wpcf7 .wpcf7-response-output {
    background-color: transparent !important;
    margin-left: 0px;
    margin-top: 10px;
}
div.wpcf7 img.ajax-loader {
    border: medium none;
    display: inline-block !important;
    margin: 0 auto;
    margin-bottom: 0 !important;
    margin-left: 20px !important;
    margin-top: -7px !important;
    position: relative;
}
.row .span_2 h2,
.row .span_3 h2,
.row .span_4 h2,
.row .vc_col-sm-2 h2,
.row .vc_col-sm-3 h2,
.row .vc_col-sm-4 h2 {
    line-height: 27px;
}
.layer2 {
    width: 600px;
    height: 60px;
    line-height: 56px;
    float: right;
    text-align: left;
    background: rgba(255, 255, 0, 1);
    margin-top: 200px;
    margin-bottom: 65px !important;
    margin-right: 0px;
    padding-left: 20px;
    text-transform: lowercse;
    color: #333333;
    font-size: 25px;
    -webkit-transition: width .2s ease-in;
    -moz-transition: width .2s ease-in;
    -o-transition: width .2s ease-in;
    transition: width .2s ease-in;
    -webkit-transition: margin-top .2s ease-in;
    -moz-transition: margin-top .2s ease-in;
    -o-transition: margin-top .2s ease-in;
    transition: margin-top .2s ease-in;
    -webkit-transition: margin-bottom .2s ease-in;
    -moz-transition: margin-bottom .2s ease-in;
    -o-transition: margin-bottom .2s ease-in;
    transition: margin-bottom .2s ease-in;
}
@media only screen and (max-width: 1250px) {
    .layer2 {
        width: 400px;
    }
}
@media only screen and (max-width: 850px) {
    .layer2 {
        width: 300px;
    }
}
@media only screen and (max-width: 720px) {
    .layer2 {
        width: 300px;
        height: 55px;
        line-height: 52px;
        font-size: 20px;
        margin-top: 150px;
        margin-bottom: 35px !important;
        padding-left: 20px;
    }
}
@media only screen and (max-width: 625px) {
    .layer2 {
        width: 250px;
    }
}
@media only screen and (max-width: 500px) {
    .layer2 {
        width: 220px;
        height: 50px;
        line-height: 47px;
        font-size: 18px;
        margin-top: 150px;
        margin-bottom: 35px !important;
        padding-left: 20px;
    }
}
.regSPACER {
    width: 100%;
    height: 60px;
    float: left;
}
@media only screen and (max-width: 1000px) {
    .regSPACER {
        width: 100%;
        height: 5px;
        float: left;
    }
}
.wpcf7 select {
    border: 1px solid #606060 !important;
    color: #000000;
    font-style: italic;
    font-size: 16px;
    border-radius: 5px 5px 5px 5px;
    margin: 0;
    padding: 15px 10px 25px;
    text-indent: 1px;
    width: 200px;
    float: left;
}
::-webkit-input-placeholder {
    color: #CACACA !important;
    opacity: 1;
    font-weight: 400;
}
:-moz-placeholder {
    color: #CACACA !important;
    opacity: 1;
    font-weight: 400;
}
::-moz-placeholder {
    color: #CACACA !important;
    opacity: 1;
    font-weight: 400;
}
:-ms-input-placeholder {
    color: #CACACA !important;
    opacity: 1;
    font-weight: 400;
}
/* ************ SOCIAL ICONS *********** */
/* ************ SOCIAL ICONS *********** */
/* ************ SOCIAL ICONS *********** */

#blue_foot {
    width: 100%;
    height: 80px;
    line-height: 80px;
    float: left;
    background: #27CCC0;
    text-align: center;
    font-size: 1.3em;
    margin-top: 0px !important;
    margin-bottom: 10px !important;
}
#blue_foot a {
    color: #FFF !important;
    opacity: 1 !important;
    margin-left: 14px;
    margin-right: 14px;
    transition: opacity .2s linear 0;
}
#blue_foot .icon-default-style[class^="icon-"] {
    color: #FFF !important;
    opacity: .7;
    transition: opacity .2s linear 0;
}
#blue_foot a .icon-default-style[class^="icon-"]:hover {
    opacity: 1 !important;
}
@media only screen and (max-width: 480px) {
    #blue_foot a {
        margin-left: 9px;
        margin-right: 9px;
    }
}

/* Old CSS */

#lessons_list > div h4 >  span{
    display: block;
    padding: 10px 75px 10px 2%;
	font-size: 13px;
    font-weight: 100;
    text-decoration: none;
}

.category-master .wpProQuiz_reviewQuestion{
   max-height:400px !important;
}
.wpb_video_widget.videoL .wpb_wrapper iframe {
	padding-top: 50px;
}
.wpb_video_widget.videoL {
	clear: both;
}

.ld-course-list-items .ld-entry-content{
	margin-bottom:24px;
}

#lessons_list > div h4 > a, #course_list > div h4 > a, #quiz_list > div h4 > a{
	font-size:16px;
}

.um-page-register form #s2id_state a.select2-choice { height: 30px; }

rs-module audio, rs-module video { visibility:visible; }

/* Product Knowledge Lesson 1   */

.page-id-31035[data-header-resize="0"] .container-wrap {
	padding-top: 0px !important;
	padding-bottom: 0px !important;
}